<!-- This guage is for TDS 787 gear retract action   -->
<Gauge Name="TdsGearRetract" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

   (A:GEAR CENTER POSITION,percent) 2 *
   (>L:TdsNOSEGEARRETRACT,percent)    


   (A:GEAR LEFT POSITION,percent) 2 *
   (>L:TdsLEFTGEARRETRACT,percent) 
   
   (A:GEAR RIGHT POSITION,percent) 2 *
   (>L:TdsRIGHTGEARRETRACT,percent) 

</Value>
</Select>
</Element>  
</Gauge>
